
Showroom Mobile Banking - Bug #13551

[IB][Transfer] With Empty Fields Allow to Click Transfer Details button in Telegraphic Transfer

Details Page [IB-70]

16 April 2022 03:38 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Transfer Dropdown List

2. Click Telegraphic Transfer Menu

3. Choose Country

4. Input Transfer Amount

5. Choose From Account

6. Choose Currency

7. Click Next

8. Empty Input Field

9. Click Transfer Details button

Issue: In Transfer Details Page Click Transfer Details button without input anything. Able to click the button and transfer details

 successful

 

Expected Fixes: Should Show Validate Message "Please Input"

History

#1 - 08 June 2022 07:28 PM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

This bug has been fixed by other developers.

#2 - 24 June 2022 10:20 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

#3 - 11 September 2023 10:23 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed
